Read owned batch and jobs
X-API-Key<token>
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/data/batches/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "pending", "total_jobs": 0, "completed_jobs": 0, "failed_jobs": 0, "base_tokens": 0, "protected_tokens": 0, "captcha_tokens": 0, "created_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "jobs": [ { "public_id": "eb3ce6c7-ce7e-4638-a072-e5054706f601", "url": "http://example.com", "status": "pending", "is_cache_hit": true, "is_protected": true, "base_tokens": 0, "protected_tokens": 0, "captcha_tokens": 0, "debug_artifacts": { "enabled": true, "state": "not_requested", "expires_at": "2019-08-24T14:15:22Z" }, "error": { "code": "string", "message": "string" }, "user_error": { "code": "string", "message": "string", "retryable": true, "category": "page", "attempts": 0, "fields": [ "string" ] }, "result_meta": {}, "created_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z" } ]}